GameSalad

Howdy, Stranger!

It looks like you're new here. If you want to get involved, click one of these buttons!

iOS App distribution requirements

I was about to enroll in the iOS developer program when I read on the bottom of the page that 'You must have an Intel-based Mac running OS X 10.8 Mountain Lion or later to develop and distribute iOS apps and Mac apps.'. Is this true, I have lion, will I still be able to publish iOS apps?

Answers

  • KillerPenguinStudiosKillerPenguinStudios Posts: 1,291Member

    Apple is pretty strict when it comes to publishing. You have to follow what their guidelines say. If that is what they say then yes, you will need to upgrade. There are reasons why they are saying this. Is there a reason you have not updated??? If possible I would update to at least Mavericks.

Sign In or Register to comment.